# Asterisk Project : Asterisk 13 ManagerEvent_Reload

Created by wikibot on Aug 08, 2014

# Reload

### Synopsis

Raised when a module has been reloaded in Asterisk.

### Description

### Syntax

    Event: Reload
    Module: <value>
    Status: <value>

##### Arguments

- `Module` - The name of the module that was reloaded, or `All` if all modules were reloaded
- `Status` - The numeric status code denoting the success or failure of the reload request.
  - `0` - Success
  - `1` - Request queued
  - `2` - Module not found
  - `3` - Error
  - `4` - Reload already in progress
  - `5` - Module uninitialized
  - `6` - Reload not supported

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538